i, strong {
	font-weight: normal !important;
}
#mainhybrid {
	min-height: 0;
	height: auto;
	width: 100%;
	overflow: hidden;
	position: relative;
}
#mainhybrid strong {
	font-size: 1.25em;
}
.hybrid-intro {
	margin-top: 30px
}
.hybrid-intro h2 {
	font-family: toyotadisplay_bd,Arial,Helvetica,sans-serif;
	font-size: 40px;
	color: #d2001c;
	text-align: right;
	text-transform: uppercase;
	margin: 80px 20px 0;
}
.hybrid-intro h2 span {
	display: block;
	white-space: nowrap;
	color: #004968;
}
.hybrid-intro p {
	color: #000;
	margin: 0 20px 0;
        text-indent: 0;
}
.watch-videos {
	position: relative;
	z-index: 100;
	padding-bottom: 40px;
}
.watch-videos p {
	font-family: toyotadisplay_rg,Arial,Helvetica,sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	color: #d2001c;
	text-align: center;
	display: block;
	margin: 50px auto 20px;
}
.watch-videos .arrow {
	margin: 0 auto -40px;
	display: block;
	width: 40px;
	height: 40px;
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDMyIDMyIiBoZWlnaHQ9IjMycHgiIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDMyIDMyIiB3aWR0aD0iMzJweCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+PHBhdGggZD0iTTI0LjI4NSwxMS4yODRMMTYsMTkuNTcxbC04LjI4NS04LjI4OGMtMC4zOTUtMC4zOTUtMS4wMzQtMC4zOTUtMS40MjksMCAgYy0wLjM5NCwwLjM5NS0wLjM5NCwxLjAzNSwwLDEuNDNsOC45OTksOS4wMDJsMCwwbDAsMGMwLjM5NCwwLjM5NSwxLjAzNCwwLjM5NSwxLjQyOCwwbDguOTk5LTkuMDAyICBjMC4zOTQtMC4zOTUsMC4zOTQtMS4wMzYsMC0xLjQzMUMyNS4zMTksMTAuODg5LDI0LjY3OSwxMC44ODksMjQuMjg1LDExLjI4NHoiIGZpbGw9IiNkMjAwMWMiLz48Zy8+PGcvPjxnLz48Zy8+PGcvPjxnLz48L3N2Zz4=");
	background-repeat: no-repeat;
	background-size: cover;
}
.bounce {
	-moz-animation: bounce 3s infinite;
	-webkit-animation: bounce 3s infinite;
	animation: bounce 3s infinite;
}
.hybrid-partners {
	margin-top: -100px;
}

.hybrid-masonry {
	margin: 100px auto;
	column-gap: 10px;
	display: flex;
	flex-direction: column;
}
@media only screen and (min-width: 1024px) {
  .hybrid-masonry {
    column-count: 4;
    display: block;
  }
}
@media only screen and (max-width: 1023px) and (min-width: 768px) {
  .hybrid-masonry {
    column-count: 3;
    display: block;
  }
}
@media only screen and (max-width: 767px) and (min-width: 540px) {
  .hybrid-masonry {
    column-count: 2;
  }
}

/* Partner */
.show-for-mobile {
	display: block;
	text-align: center;
	margin: -70px auto 80px;
}
.show-for-mobile h3 {
	font-family: toyotadisplay_bd,Arial,Helvetica,sans-serif;
	font-size: 20px;
	color: #004968;
	text-transform: uppercase;
}
/* Video */
#partner_story {
	position: relative;
	width: 100%;
	background-color: #f5f1e9;
	max-height: 0;
	height: 0;
	transition: max-height .3s ease-in-out;
	margin: 100px auto 100px;
	overflow: hidden;
}
#partner_story.show {
	height: auto;
	max-height: 1000px;
	transition: max-height .3s ease-in-out;
	margin-bottom: -90px;
	overflow: visible;
	margin-top: 150px;
}
.story-info {
	position: relative;
}
#partner_story h2 {
	display: inline-block;
	font-family: toyotadisplay_bd,Arial,Helvetica,sans-serif;
	font-size: 24px;
	color: #d2001c;
	text-align: left;
	text-transform: uppercase;
	padding: 20px 40px 20px 20px;
	margin: 0;
}
#partner_story .sharing {
	float: right;
	position: absolute;
	top: 10px;
	right: 10px;
	height: 32px;
	width: 32px;
	padding-left: 10px;
	margin-left: -10px;
	background-color: transparent;
	background-image: url('sharing.png');
	background-repeat: no-repeat;
	background-size: contain;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	-webkit-transform: rotate(0);
	transform: rotate(0);
	transform-origin: 32px 16px;
	box-sizing: content-box;
}
#partner_story .sharing:hover,
#partner_story .sharing.active {
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
.sharing-links {
	position: relative;
	z-index: 10;
	width: 0;
	height: 0;
	opacity: 0;
	color: transparent;
	position: relative;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	text-align: center;
	line-height: 32px;
	-webkit-transition: opacity 0 ease-in 0s;
	transition: opacity 0 ease-in 0s;
}
#partner_story .sharing:hover .sharing-links,
#partner_story .sharing.hovered .sharing-links {
	opacity: 1;
	color: #fff;
	height: auto;
	left: -135px;
	width: 150px;
	top: -85px;
	-webkit-transition: opacity .0.3s .5s ease-in;
	transition: opacity 0.3s .5s ease-in;
}
#partner_story .sharing .sharing-links a {
	border: none;
	color: transparent;
	text-decoration: none;
}
#partner_story .sharing:hover .sharing-links a {
	border: none;
	color: #fff;
	text-decoration: none;
}
.fb-share,
.twitter-share,
.wa-share {
	position: relative;
	z-index: 2;
	cursor: pointer;
	display: block;
	font-family: toyotadisplay_bd,Arial,Helvetica,sans-serif;
	font-size: 16px;
	background-color: #d2001c;
	border-bottom: 2px solid #fff;
}
.fb-share span {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' x='0px' y='0px'%0Awidth='24' height='24'%0AviewBox='0 0 24 24'%0Astyle=' fill:%23fff;'%3E%3Cpath d='M17.525,9H14V7c0-1.032,0.084-1.682,1.563-1.682h1.868v-3.18C16.522,2.044,15.608,1.998,14.693,2 C11.98,2,10,3.657,10,6.699V9H7v4l3-0.001V22h4v-9.003l3.066-0.001L17.525,9z'%3E%3C/path%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: contain;
	width: 20px;
	height: 20px;
	vertical-align: middle;
	margin-right: 5px;
	display: inline-block;
}
.twitter-share span {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' x='0px' y='0px'%0Awidth='24' height='24'%0AviewBox='0 0 24 24'%0Astyle=' fill:%23fff;'%3E%3Cg id='surface1'%3E%3Cpath style=' ' d='M 24 4.300781 C 23.101563 4.699219 22.199219 5 21.199219 5.101563 C 22.199219 4.5 23 3.5 23.398438 2.398438 C 22.398438 3 21.398438 3.398438 20.300781 3.601563 C 19.300781 2.601563 18 2 16.601563 2 C 13.898438 2 11.699219 4.199219 11.699219 6.898438 C 11.699219 7.300781 11.699219 7.699219 11.800781 8 C 7.699219 7.800781 4.101563 5.898438 1.699219 2.898438 C 1.199219 3.601563 1 4.5 1 5.398438 C 1 7.101563 1.898438 8.601563 3.199219 9.5 C 2.398438 9.398438 1.601563 9.199219 1 8.898438 C 1 8.898438 1 8.898438 1 9 C 1 11.398438 2.699219 13.398438 4.898438 13.800781 C 4.5 13.898438 4.101563 14 3.601563 14 C 3.300781 14 3 14 2.699219 13.898438 C 3.300781 15.898438 5.101563 17.300781 7.300781 17.300781 C 5.601563 18.601563 3.5 19.398438 1.199219 19.398438 C 0.800781 19.398438 0.398438 19.398438 0 19.300781 C 2.199219 20.699219 4.800781 21.5 7.5 21.5 C 16.601563 21.5 21.5 14 21.5 7.5 C 21.5 7.300781 21.5 7.101563 21.5 6.898438 C 22.5 6.199219 23.300781 5.300781 24 4.300781 '%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: contain;
	width: 20px;
	height: 18px;
	vertical-align: middle;
	margin: 0 0 0 -10px;
	display: inline-block;
}
.wa-share span {
	background: url('data:image/svg+xml;base64,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');
	background-repeat: no-repeat;
	background-size: contain;
	width: 25px;
	height: 25px;
	vertical-align: middle;
	margin: -2px 0 0 6px;
	display: inline-block;
}
#partner_story p {
	color: #000;
	padding: 0 20px;
	margin-bottom: 15px;
	text-indent: 0;
}
#partner_story p:last-of-type {
	padding-bottom: 20px
}
#partner_story p a:link,
#partner_story p a:visited {
	text-decoration: none;
	color: #000;
	font-family: toyotadisplay_bd,Arial,Helvetica,sans-serif;
	font-size: 16px;
}
#partner_story p a:hover,
#partner_story p a:active {
	color: #d2001c;
}
#partner_story p a::before {
	content: "\000BB";
	display: inline-block;
	margin-right: 10px;
	color: #d2001c;
	font-family: toyotadisplay_bd,Arial,Helvetica,sans-serif;
	font-size: 16px;
}
#partner_story .story-video {
	margin:0;
	position:relative;
	padding:0;
	padding-bottom:calc(56.24%);
}
#partner_story .story-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
/* nav */
.story-nav {
	opacity: 0;
	-webkit-transition:  opacity 0.5s 3s ease;
	-moz-transition:  opacity 0.5s 3s ease;
	transition: opacity 0.5s 3s ease;
}
.show .story-nav {
	position: absolute;
	top: 0;
	right: -80px;
	left: -80px;
	height: 100%;
	display: flex;
	align-items: center;
	flex-direction: row;
	justify-content: space-between;
	flex: 1;
	z-index: 0;
	opacity: 1;
}
.show .story-nav button {
	width: 50px;
	height: 50px;
	background: transparent url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMjkgMTI5Ij48cGF0aCBmaWxsPSIjYzcwMDFjIiBkPSJNNDAuNCAxMjEuM2MtLjguOC0xLjggMS4yLTIuOSAxLjJzLTIuMS0uNC0yLjktMS4yYy0xLjYtMS42LTEuNi00LjIgMC01LjhsNTEtNTEtNTEtNTFjLTEuNi0xLjYtMS42LTQuMiAwLTUuOCAxLjYtMS42IDQuMi0xLjYgNS44IDBsNTMuOSA1My45YzEuNiAxLjYgMS42IDQuMiAwIDUuOGwtNTMuOSA1My45eiIvPjwvc3ZnPg==) no-repeat;
	background-size: cover;
	border: 0;
}
.show .story-nav button.prev-story {
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}
.story-nav button span {
	opacity: 0;
	-webkit-transition: opacity .5s .2s ease-in;
	-moz-transition: opacity .5s .2s ease-in;
	transition: opacity .5s .2s ease-in;
}
.show .story-nav button span {
	position: relative;
	top: 50px;
	opacity: .6;
	white-space: nowrap;
}
.tagged {
	margin: -50px auto 0px;
	width: 300px;
	background-color: transparent;
	background-image: url('wearehybrid_tags.png');
	background-repeat: no-repeat;
	background-size: contain;
	min-height: 200px;
}
.container-fluid.no-padding {
	padding: 0;
	max-width: 100vw;
	margin: 0;
}
.no-padding .col-left,
.no-padding .col-right {
	padding: 0;
	min-height: 400px;
}
.row.no-margin {
	margin: 0;
}
.row-eq-height .col-left {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.hybrid-red {
	display: flex;
	align-items: center;
	background-color: #c7001c;
}
.section-text {
	flex-direction: column;
	display: flex;
	color: #fff;
	padding: 30px;
}
.section-text h3 {
	font-family: toyotadisplay_bd,Arial,Helvetica,sans-serif;
	font-size: 48px;
	text-transform: uppercase;
	margin-bottom: 20px
}
.section-text p {
	text-indent: 0;
	color: #fff;
	font-size: 12pt;
	max-width: 800px;
}
.section-text button,
.sustainability button {
	padding: 15px 40px;
	background-color: #a68768;
	background-image: url('bg-button.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	font-family: toyotadisplay_bd,Arial,Helvetica,sans-serif;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	border: none;
	display: inline-block;
	margin: 20px 15px 0 0;
}
.section-text button:hover,
.sustainability button:hover {
	color: #004968;
}
.car.divider {
	left: 70%;
	top: -100px;
	z-index: 2;
}
.car-slider {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
	min-height: 400px;
	overflow: hidden;
}
.car-slide {
	position: absolute;
	display: block;
	z-index: 1;
	-webkit-transition: opacity 1.2s linear;
	transition: opacity 1.2s linear;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}
.car1 {
	width: 550px; /* 47%; */
	height: 360px; /* 38%; */
	top: 8%;
}
.car2 {
	display: none;
	right: 6%;
	top: 9%;
	height: 200px; /* 22%; */
	width: 340px; /* 27% */
}
.car3 {
	width: 300px; /* 40%; */
	height: 280px; /* 32%; */
	bottom: 5%;
	left: 20px;
}
.text.divider {
	display: none;
	right: 5%;
	bottom: -100px;
	z-index: 1;
}
.sustainability {
	background-color: #f5f1e9;
	padding: 30px 0;
}
.sustainability h2 {
	font-family: toyotadisplay_bd,Arial,Helvetica,sans-serif;
	font-size: 30px;
	color: #004968;
	text-align: left;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.sustainability h2 span {
	display: block;
	margin-top: 10px;
	margin-left: 15%;
	color: #d2001c;
	margin-bottom: 30px
}
.sustainability p {
	text-indent: 0;
	color: #000;
}
.circle {
	flex: none;
	display: block;
	width: 400px;
	height: 400px;
	line-height: 300px;
	margin: 30px auto;
	display: block;
	position: relative;
	text-align: center;
	line-height: 1.2;
	border-radius: 50%;
	padding: 10px;
	vertical-align: center;
	background-color: #004968;
	background-image: url('bg-circle.jpg');
	background-repeat: no-repeat;
	background-position: right bottom;
	-webkit-transform: scale(.75);
	transform: scale(.75);
}
.circle canvas {
	vertical-align: top;
}
.circle strong {
	position: absolute;
	top: 42%;
	left: 5px;
	width: 100%;
	text-align: center;
	line-height: 40px;
	font-size: 120px;
	color: #fff;
	font-weight: 200;
	font-family: toyotadisplay_rg,Arial,Helvetica,sans-serif;
}
.circle strong i {
	font-style: normal;
	font-size: 30px;
	font-weight: normal;
	display: block;
	margin-top: -100px;
	text-align: center;
	margin-bottom: 50px;
	padding: 0 30px;
	font-family: toyotadisplay_rg,Arial,Helvetica,sans-serif;
}
.circle span {
	display: block;
	color: #aaa;
	margin-top: 12px;
}
.countup {
	display: flex;
	justify-content: center;
	position: relative;
}
.justsmile {
	position: absolute;
	right: 20px;
	top: 20px;
	width: 50px;
	height: 50px;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iMTczLjk0IiBoZWlnaHQ9IjE0Mi4zNDQiPjxkZWZzPjxwYXRoIGlkPSJhIiBkPSJNMC0zMS41OTZoMTczLjk0djE3My45NEgweiIvPjwvZGVmcz48Y2xpcFBhdGggaWQ9ImIiPjx1c2UgeGxpbms6aHJlZj0iI2EiIG92ZXJmbG93PSJ2aXNpYmxlIi8+PC9jbGlwUGF0aD48cGF0aCBjbGlwLXBhdGg9InVybCgjYikiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxMiIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBkPSJNMTY3Ljk0IDU1LjM3NGMwIDQ0LjcxOC0zNi4yNTIgODAuOTctODAuOTcgODAuOTctNDQuNzE5IDAtODAuOTctMzYuMjUyLTgwLjk3LTgwLjk3Ii8+PHBhdGggY2xpcC1wYXRoPSJ1cmwoI2IpIiBmaWxsPSIjRDIxMjIwIiBkPSJNNzAuMjcyIDE2Ljk3OGMwIDkuMzc2LTcuNjAxIDE2Ljk3OC0xNi45NzggMTYuOTc4LTkuMzc2IDAtMTYuOTc4LTcuNjAyLTE2Ljk3OC0xNi45NzhTNDMuOTE4IDAgNTMuMjk0IDBjOS4zNzcgMCAxNi45NzggNy42MDIgMTYuOTc4IDE2Ljk3OCIvPjxwYXRoIGNsaXAtcGF0aD0idXJsKCNiKSIgZmlsbD0iIzAxNDU1RiIgZD0iTTEzNy42MjMgMTYuOTc4YzAgOS4zNzYtNy42MDIgMTYuOTc4LTE2Ljk3OCAxNi45NzhzLTE2Ljk3OC03LjYwMi0xNi45NzgtMTYuOTc4UzExMS4yNjkgMCAxMjAuNjQ1IDBzMTYuOTc4IDcuNjAyIDE2Ljk3OCAxNi45NzgiLz48L3N2Zz4=);
	background-size: contain;
	background-repeat: no-repeat;
}
.placeholders {
	float: right;
}
.col-xs-12 .placeholders img {
	position: relative;
	top: 120px;
	right: -135px;
	max-width: 250px;
	height: auto;
}
.hybrid-footer {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 150px;
	width: 100vw;
	max-width: 100%;
	background-color: #c9b095;
	background-image: url('bg-footer.jpg');
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	text-align: center;
}
.hybrid-footer img {
	padding-top: 30px;
	margin: 20px auto;
	width: 200px;
}
.hybrid-footer p {
	margin-top: -15px;
	color: #004968;
	font-family: toyotadisplay_bd,Arial,Helvetica,sans-serif;
	font-size: 24px;
}
.hybrid-footer a:link,
.hybrid-footer a:visited {
	color: #004968;
	text-decoration: none;
	border-bottom: 2px solid transparent;
}
.hybrid-footer a:hover,
.hybrid-footer a:active {
	color: #fff;
	border-bottom: 2px solid 	#004968
}
.list-targets {
	margin: 20px 0;
	list-style-type: none;
	display: table;
}
.list-targets li {
	margin: 4px 0;
	font-size: 16px;
	display: table-row;
}
.list-targets li::before {
	font-family: toyotadisplay_bd,Arial,Helvetica,sans-serif;
	font-size: 20px;
	color: #004968;
	content: "#"; /* 027A1 */
	display: table-cell;
	padding: 4px 10px 4px 0;
}

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

@media only screen and (min-width:768px) {
	.hybrid-intro {
		margin-top: 120px
	}
	.hybrid-intro h2 {
		font-size: 45px;
		margin-bottom: 50px;
		text-align: left;
	}
	.hybrid-intro h2 span {
		margin-left: 30%;
	}
	.show-for-mobile {
		display: none;
	}
	#partner_story.show {
		margin-top: 100px;
	}
	#partner_story .sharing:hover .sharing-links {
		top: -40px;
	}
	.section-text {
		padding: 100px;
		overflow: hidden;
	}
	.circle {
		margin: 0 100px;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	.sustainability {
		padding: 100px 0;
	}
	.car-slide {
		background-size: cover;
	}
	.car3 {
		width: 500px; /* 40%; */
		height: 280px; /* 32%; */
		bottom: 5%;
		left: 14%;
	}
}

@media only screen and (min-width: 992px) {
	.row-eq-height {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display:         flex;
	}
	.text.divider {
		display: inherit;
	}
	.justsmile {
		right: -120px;
	}
}

@media (min-width:1200px) {
	.sustainability h2 {
		font-size: 45px;
	}
}